Sektion Ziirich - Information / Varia #5862

Visitenkarten flir Vorstand und ggf. Kandidaten
02 October 2013 22:06 - Aerox_100

Status: Considered Start date: 02 October 2013
Priority: Normal Due date:

Assignee: diuuk % Done: 0%

Category: Diskussion Estimated time: 0.00 hour
Target version: Vorstandssitzung 2014-01-29

Description

Meine Idee wére, dass wir vom Vorstand ZH und ggf. auch die Kandidaten fir die kommende Wabhl eigene Visitenkarten erhalten.
Diese werden jedoch nicht durch die Partei finanziert.

History

#1 - 06 November 2013 16:11 - mrw
- Target version changed from Vorstandssitzung 2013-10-16 to Vorstandssitzung 2013-11-06

Ich méchte dem die Idee anfiigen, Visitenkarten zu drucken mit den URLs der Piratenpartei:

einmal fUr die Stadt Zurich

einmal fUr die Stadt Winterthur

ev. einmal flr den Kanton

oder alternativ einmal mit allen Adressen

Das kann auch eine gefaltete Visitenkarte sein, vielleicht bringen wir noch Slogans oder Themen drauf (nicht aktuelle Themen, sondern generelle).

Designideen?

#2 - 13 November 2013 21:12 - diuuk

- Assignee set to diuuk

#3 - 29 January 2014 20:49 - diuuk

- Status changed from New to Considered

#4 - 29 January 2014 20:50 - diuuk
- Target version changed from Vorstandssitzung 2013-11-06 to Vorstandssitzung 2014-01-29
